branch: main
files:
  fonts/ttf/ZenMaruGothic-Black.ttf: ZenMaruGothic-Black.ttf
  fonts/ttf/ZenMaruGothic-Bold.ttf: ZenMaruGothic-Bold.ttf
  fonts/ttf/ZenMaruGothic-Light.ttf: ZenMaruGothic-Light.ttf
  fonts/ttf/ZenMaruGothic-Medium.ttf: ZenMaruGothic-Medium.ttf
  fonts/ttf/ZenMaruGothic-Regular.ttf: ZenMaruGothic-Regular.ttf
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/googlefonts/zen-marugothic
